/* Handheld modification */

#navibar {
	background: none;
}
PRE {
	padding: 0.5ex;
	white-space: pre-wrap;
}

#canvas {
	display: grid;
}
div#leftgutter {
	float: none;
	max-width: none;
}

.headerlogo,
table.svnhistory,
table.svnhistory tr,
table.svnhistory td {
	display: block;
}
table.svnhistory td:first-child {
	float: left;
	font-weight: bold;
}
table.svnhistory td:nth-child(2) {
	float: right;
	font-weight: bold;
}
table.svnhistory td:nth-child(3) {
	clear: both;
}
TABLE.svnhistory THEAD {
	display: none;
}
TABLE.svnhistory TD {
        padding: 0;
        border: none;
}
TABLE.svnhistory TR:nth-child(even) {
	background: #ECE;
}
TABLE.svnhistory UL { 
        padding: 0 0 0 1.5em;
        margin: 0;
}


div#slideshow {
	margin: 2em 0 0;
	width: 168px;
	height: 300px;

}

